html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
	
}

html, body {padding:0;margin:0;height:100%;}

body {

	width:100%;
	height:100%;
	font-family:"Lucida Grande", "Lucida Sans Unicode", Arial, Verdana,sans-serif;
	font-size:62.5%;
	line-height:120%;
	background:;
	color:#666666;

	}

img {display:block;}

em {
	font-style: italic;
	}
table.cke_editor sup, table.cke_editor sub {
  font-size: 8px;
	height: 0;
	line-height: 1;
	vertical-align: baseline;
	_vertical-align: bottom;
	position: relative;
}
table.cke_editor sup {
	bottom: 1ex;
}
table.cke_editor sub {
	top: .5ex;
}
	
/*--GENERICLAYOUT--*/

#page {

	margin:0 auto;
	width:900px;

	}

#header-group {

	width:900px;
	margin:0 0 0 0;
   height: 144px;
	}

#content {

	overflow:auto;
	margin: 0;
	
	}
	
.content_heading {


	
	
	}
  /*
 .content_heading .pane-content {
	height:38px;
	width:888px;
	background:#e7e7e7 url(../images/bg_content_header.gif) no-repeat top;
	margin:0px 0 12px 0;
  	padding:14px 0 8px 12px;
  } 
*/
  .pane-1 .pane-content {
    margin-bottom: 12px;
  }
  
.content_heading_nav {

	height:66px;
	width:888px;
	background:#e7e7e8 url(../images/bg_content_header.gif) no-repeat top;
	margin:0 0 12px 0;
	padding:14px 0 0 12px;
	border-bottom:2px solid #ff0000;
	
	}


.pane-content {
  width: 100%;
  clear: both;
}
  
  
/*--NAVIGATION--*/

#nav_main {}

.views-slideshow-controls-bottom {

	list-style:none;
	float:right;
	line-height:32px;
	margin:0;
	
	}

.ad_nav ul li {

	float:left;
	margin:0 8px 0 0;
	
	}
	
.ad_nav li a {text-decoration:none;font:bold 15px helvetica, arial, sans-serif;}
.ad_nav li a.active, .ad_nav li a:hover {text-decoration:underline;}
.ad_nav li a:visited{color:#ee2e24;}

.ad_nav img {margin:8px 0 0 0;}

.content_heading_nav ul {

	list-style:none;
	margin:0;
	padding:0;
	
	}

.content_heading_nav ul li {

	float:left;
	margin:0 24px 0 0;
	width:180px;
	text-align:center;
	height:68px;
	
	
	}
	
	.form-item input {
	  max-width: none;
	}
	
.content_heading_nav ul li a {

	font:bold 20px/60px "Myriad pro", helvetica, arial, sans-serif;
	color:#818181;
	text-decoration:none;
	
	}
	
.content_heading_nav ul li a:hover, .content_heading_nav ul li.active a  {

	font:bold 32px/60px "Myriad pro", helvetica, arial, sans-serif;
	color:#333333;
	
	}
	
.content_heading_nav ul li.active {


	background:url(../images/bg_content_heading_nav_active.gif) no-repeat center bottom;

	}

/*--TEMPLATES--*/
	
.col {

		float:left;
		height:auto;
		margin:0 12px 0 0;
	
		}
		
.col.col9 {width:672px;}		
.col.col8 {width:596px;}
.col.col5 {width:368px;}
.col.col4hlf {width:330px;}
.col.col4 {width:292px;}
.col.col3 {width:216px; position: relative;}

.container {

	height:auto;
	padding:0 0 12px 0;
	overflow:auto;
	float:left;
	
	}
	
.container.col4 {width:292px;}
.container.col3 {width:216px;}
	
/*--BLOCKS--*/

.ad.col9_med {
  margin:0 0 12px 0;
}

.col9_med, .col8_med {
  clear: both;
}



.ad.col8 {

	width:596px;
	height:378px;
	margin:0 12px 12px 0;
	position:relative;
	
	}
	
.ad.col8.scroll {

	height:410px;
	border:1px solid #000000;

	}

.ad.col8 .btn_learnmore {

	position:absolute;
	right:12px;
	bottom:44px;
	
	}
	
.ad_nav {

	height:32px;
	background:url(../images/bg_adnav.gif) repeat-x;
	
	}
	
.ad.col4_lg {

	width:292px;
	height:298px;
	float:left;
	margin:0 12px 12px 0;
	
	}
	
.pane-promos-view   {

	width:268px;
	height:298px;
	padding:0 12px;
	margin:0 12px 12px 0;
	background:#e7e7e8 url(../images/bg_promoshead.gif) no-repeat;

	}
	
.pane-promos-view  .pane-title {

	margin:0 0 12px 0;
	
	}
	
.ad.col3_lg {

	width:216px;
	height:336px;
	float:left;
	margin:0 0 12px 0;
	
	}	
	
.ad.col3_med {

	width:216px;
	height:auto;
	float:left;
	margin:0 0 12px 0;
	}
	
.ad.col3_sm {

	width:216px;
	height:200px;
	float:left;
	margin:0 0 12px 0;
	
	}
	
.ad.col3_lg.whynextbyte {

	background:url(../images/ad_whynextbyte.gif) no-repeat;
	width:184px;
	padding:0 16px;
	
	}
  
  .ad.marginright {

	margin-right:12px;
	
	}
  
  .ad p img {
    margin-bottom: -24px;
  }
	
.form_4col {

	width:244px;
	height:314px;
	float:left;
	padding:0 24px;
	margin:0 0 12px 0;
	background:url(../images/bg_form4col.gif) no-repeat;
	
	}
	
.view-small-buttons .views-row {float:left;margin:0 17px 0 0;}
.view-small-buttons .views-row-last {margin-right: 0; }

.btn_sq_sm {float:left;margin:0 12px 0 0;}

.ad.norightmargin, .norightmargin{margin-right:0;}

.col9 .view_item{

	width:624px;
	height:auto;
	padding:24px 23px 12px 23px;
	overflow:auto;
	margin:0 0 12px 0;
	background:#fff;
	border:1px solid #000000;
	
	}
	
.col5 .view_item{

	width:302px;
	height:auto;
	background:#fff url(../images/icon_arrow_red_right.gif) no-repeat 16px 16px;
	border:1px solid #000000;
	padding:12px 24px 0px 40px;
	margin:0 0 12px 0;
	
	}
	
.col4hlf .view_item_1{

	width:280px;
	height:auto;
	background:#fff;
	border:1px solid #000000;
	padding:12px 24px 0px 24px;
	margin:0 0 12px 0;
	
	}
	
.col4hlf .view_item_2{

	width:264px;
	height:auto;
	background:#fff url(../images/icon_arrow_red_right.gif) no-repeat 16px 16px;
	border:1px solid #000000;
	padding:12px 24px 0px 40px;
	margin:0 0 12px 0;
	
	}
	
.col4hlf .view_item_1 img {margin:12px 0;}
.col4hlf .view_item_1 img.left {margin-right:12px;} 
	
.col4  .view_item{

	width:226px;
	height:auto;
	background:#fff url(../images/icon_arrow_red_right.gif) no-repeat 16px 16px;
	border:1px solid #000000;
	padding:12px 24px 0px 40px;
	margin:0 0 12px 0;
	
	}
	
	

img.type_1{width:192px;float:left;margin:0 12px 0 0;}
img.type_2{width:192px;float:right;margin:0 0 0 12px;}
img.marg12btm {margin:0 0 12px 0;}

.img_left{float:left;margin:0 12px 12px 0;}

.view_item_content {float:left;width:416px;}

	
/*--TYPE--*/

h1 {

	font:40px/44px "Myriad pro", helvetica, arial, sans-serif;
	margin:20px 0;
	color:#333;

	}

h2 {

	font:30px/36px "Myriad pro", helvetica, arial, sans-serif;
	margin:6px 0;
	color:#333;
	
	}
	
.content_heading  h2 {margin:0;}
.whynextbyte h2 {border-bottom:1px solid #fff;margin-bottom:8px;padding:0 0 8px 0;}

h3 {

	font:24px/28px "Myriad pro", helvetica, arial, sans-serif;
	color:#808080;
	margin:16px 0;
	
	}

.box_highlight_2 h3 {margin:0 0 28px 0;}

	
h4 {

	font:bold 20px/24px "Myriad pro", helvetica, arial, sans-serif;
	margin:0 0 16px 0;
	color:#333;
	
	}
	
.whynextbyte h4 {

	/*border-bottom:1px solid #fff;
	margin-bottom:16px;
	padding:0 0 8px 0;
	*/
	}
	
.view_item_content h4 {margin:0;}
	
.ad h4 {margin:0 0 0px 0;}
.view_item_1 h4, .view_itme h4, .view_item_2 h4 {margin:0;}

h5 {

	font:normal 16px/24px "Myriad pro", helvetica, arial, sans-serif;
	margin:0 0 12px 0;
	color:#333;

	}
	
h5.pane-title {margin:0;line-height:32px;
color: #fff;
}

h6 {

	font:bold 15px/24px "Myriad pro", helvetica, arial, sans-serif;
	margin:0 0 12px 0;
	color:#333;

	}
	
.box_highlight_2.right h6, .box_highlight_1.right h6 {margin:0;}
	
td h6 {margin:6px 0 0 0;}
	
p {

	font-size:13px;
	line-height:18px;
	margin:18px 0;
	
	}
	
.ad p {margin:0 0 24px 0;}
.ad.whynextbyte p {margin:0 0 12px 0;}
.promos p {margin:6px 0;font-size:12px;line-height:15px;}
.view_item_1 p, .view_item p, .view_item_2 p {margin:6px 0 18px 0;}
td p {margin:0;}
.box_highlight_2.right p, .box_highlight_1.right p {font-size:11px;line-height:16px;margin:4px 0 16px 0;}
.box_highlight_1.right li {font-size:11px;line-height:16px;}

.view-promos-view .views-field-view-node {
  margin-top: 6px;
  margin-bottom: 10px;
}

.views-field-field-promos-image-fid {
  margin-top: 6px;
}  

p.type_2, ol.type_2, ul.type_2 {

	color:#000;
	font-size:14px;
	line-height:20px;
	
	}
	
p.subtext {

	font:9px/12px verdana, arial;
	
	}

quote {


	}

blockquote {


	}
	
.red {color:#ee3124;}
.white, a:link.white {color:#fff;}	
.black {color:#000;}
	
.box_highlight_1 {

	border:1px solid #000000;
	background:#fff;
	padding:0 24px;
	margin:32px 0;

	}
	
.box_highlight_2 {

	padding:24px 24px 12px 24px;
	background:#f0f0f0 url(../images/bg_box_highlight_2.gif) no-repeat top right;
	margin:0 0 12px 0;

	}
	
.box_highlight_2.right {

	width:140px;
	float:right;
	padding:12px 12px 0 12px;
	margin:0 0 12px 24px;

	}
	
.box_highlight_1.right {

	width:138px;
	border:1px solid #000000;
	background:#fff;
	float:right;
	padding:12px 12px 0 12px;
	margin:0 0 12px 24px;

	}
	
/*--LISTS--*/

ol, ul {

	font-size:13px;
	line-height:18px;
	margin:18px 0;
	
	}
	
ol {padding:0 0 0 24px;}

ul {

	padding:0 0 0 16px;
	list-style-image:url(../images/icon_list.gif);
	list-style-type:disc;
	
	}
	
ul ul, ul ol, ol ul, ol ol {margin:0;}
	
ol {}

li {}

table ul {

	font-size:10px;
	list-style:none;
	line-height:16px;
	margin:0;
	padding:0;
	
	}
	
ul.type_3 li {

	list-style:none;
	list-style-image:url(../images/icon_arrow_red_right.gif);
	padding:6px 0 0 8px;
	margin:0 0 0 12px;

	}
	
		

/*--FORMS--*/
.form_4col input, .form_4col select, .form_4col textarea {

	color:#808080;
	padding:4px 2px;
	width:244px;
	margin:0 0 12px 0;
	font:12px verdana, sans-serif;

	}	

input {

	
	}
	
input:hover {


	}
	
textarea {


	}
	
.btn_signup {margin:12px 0 0 0;}

/*--LINKS--*/

a:link{color:#ee2e24;}
a:visited{color:#b40c00;}
a:hover{color:#bcbcbc;}
a:active{color:#000;}


/*--IMAGES--*/

img.right {float:right;}
img.left {float:left;margin:0 12px 12px 0;}

/*--MODULES--*/


/*--TABLES--*/

table {

	width:100%;
	border-collapse:collapse;
	font:normal 10px/16px verdana, arial, sans-serif;
	color:#333;
	
	}

th {

	background:#e4e4e4;
	color:#000;
	text-align:left;
	padding:8px 0 8px 12px;
	font:normal 11px/12px verdana, arial, sans-serif;
	letter-spacing:1px;
	
	}
	
td {

	padding:12px 12px;
	/*border-right:1px solid #e7e7e7;*/

	}
	
tr.alt_1 td {background:#f7f9fb;}

.noborder {border:none;}

td.colours div {
	
		width:12px;
		height:12px;
		float:left;
		margin:0 8px 0 0;
		
		}
		
.colours .red {background:red;}
.colours .green {background:green;}
.colours .orange {background:orange;}
.colours .grey {background:grey;}
.colours .pink {background:pink;}
	

/* Accessibility
/-------------------------------------------------------------- */
/* skip-link to main content, hide offscreen */
#skip a,
#skip a:hover,
#skip a:visited {
  height: 1px;
  left: 0px;
  overflow: hidden;
  position: absolute;
  top: -500px;
  width: 1px;
}

/* make skip link visible when selected */
#skip a:active,
#skip a:focus {
  background-color: #fff;
  color: #000;
  height: auto;
  padding: 5px 10px;
  position: absolute;
  top: 0;
  width: auto;
  z-index: 99;
}

#skip a:hover {
  text-decoration: none;
}

.landing-page .col3_med {
  margin-top: 12px;
  position: relative;
}

.landing-page .learn-more {
  position: absolute;
  bottom: 37px;
}

.col6 {
  width: 416px;
  float: left;
  padding: 50px 10px 15px;
  margin-top: 10px;
}

#pid-home .col6 {
  width: 396px;
  padding-right: 20px;
}

.menu-level-2, .menu-name-menu-states {
  width: 100%;
  float: left;
  height: 30px;
}

.menu-level-2 ul, .menu-name-menu-states ul{
  float: right;
  list-style: none;
}

.menu-level-2 li, .menu-name-menu-states li{
  float: left;
  list-style: none;
}

.menu-level-2 a, .menu-name-menu-states a {
  display: block;
  float: left;
  padding: 3px 5px;
  color: #5c5c5c;
  margin: 0 6px;
}

.menu-level-2 a.active {
 /* border-bottom: 2px solid #5c5c5c; */
}

#block-content-field_why{
  height: 336px;
  width: 190px;
  background: url(../images/ad_whynextbyte.gif) no-repeat #000;
  color: #fff;
  padding: 0 12px;
  margin-bottom: 12px;
}

#megabyte-signup, .pane-field-megabyte{
  height: 336px;
  width: 190px;
  background: url(../images/nextbyte_red.png) no-repeat;
  color: #fff;
  padding: 0 12px;
  margin-bottom: 12px;
  margin-top: 0;
  float: left;
}

.pane-field-megabyte ul, .field-field-why ul{
 list-style-image: url(../images/icon_list_white.gif);
}

#megabyte-signup h2.title, .pane-field-megabyte h2.title {
  display: none;
}

.form-item label {
  font-weight: normal;
   font-family: "Myriad pro", helvetica, arial, sans-serif;
}

.form-item {
  margin: 0.5em 0;
}

#megabyte-signup .content, .pane-field-megabyte .pane-content {
  margin-top: 1em;
}

#megabyte-signup .content h2, .pane-field-megabyte .pane-content h2 {
  color: #fff;
  margin-bottom: 6px;
  text-align: right;
}

#block-content-field_why h2, #block-content-field_why h4 {
  color: #fff;
}

#block-content-field_why h4 {
  margin-bottom: 0;
}

#block-content-field_why p {
  margin-top: 0;
}

#block-content-field_why div.content {
  border-top: 1px solid #fff;
}

#accessory .col3 .pane-primary-links {

  border: 1px solid #ccc;
}

#accessory .col3 .pane-primary-links .pane-title {
  background: #000;
  padding: 0 5px;
}
#accessory .col3 .pane-primary-links .pane-content {
  padding: 0 5px;
  }
  
  .pane-store-by-state-panel-pane-1 {
    border: 1px solid #ccc;
  }
  
  .pane-store-by-state-panel-pane-1  h5.pane-title {
    background: #000;
	color: #fff;
	padding: 0 5px;
  }
  
  .pane-store-by-state-panel-pane-1 .pane-content {
    padding: 0 5px;
  }
  
  .view-accessories td, .view-promoted-accessories td {
    vertical-align: top;
  }
  
  #map td {
    margin: 0;
	padding: 0;
	vertical-align: top;
	border: 0;
  }
  #map {
    width: 300px;
  }

  
  #store td {
    vertical-align: top;
  }
  
  #webform-component-col1, #webform-component-col2 {
  width: 440px;
  margin-right: 10px;
float: left;
}

#webform-component-col1 label, #webform-component-col2 label {
  font-weight: bold;
}

#webform-component-col1--col1a, #webform-component-col1--col1b, #webform-component-col2--col2a, #webform-component-col2--col2b {
  width: 200px;
float: left;
margin-right: 10px;
}

#webform-component-col1--col1a .form-item input, #webform-component-col1--col1b .form-item input, #webform-component-col2--col2a .form-item input, #webform-component-col2--col2b .form-item input{
  max-width: 180px;
}

#webform-component-col1--col1b--postcode {
  width: 80px;
  float: left;
}

#webform-component-col1--col1b--state {
  width: 120px;
  float: left;
}
